<?php

namespace Hura8\Components\Article\Model;

use Hura8\System\Model\EntityLanguageModel;
use Hura8\Interfaces\EntityType;

class ArticleLanguageModel extends EntityLanguageModel
{

    protected $richtext_fields = [
        'description',
    ];

    public function __construct() {
        parent::__construct(EntityType::ARTICLE, '', $this->richtext_fields);
    }

}
